import React from 'react'
import styles from './panel.module.scss'
import { Tabs } from 'antd'
import { A1DATA_TABS } from './constants'

function A1dataSta() {
  return (
    <div className={styles.A1dataSta}>
      <div className='pageTitle'>数据统计</div>

      <Tabs className={styles.A1dataStaWrap} items={A1DATA_TABS} />
    </div>
  )
}

const MemoA1dataSta = React.memo(A1dataSta)

export default MemoA1dataSta
